<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<BojaFlex xProblem="D" />
	<Grupiranje SubGr="Sifra_Kor" PodrediPo="Sifra_Kor,Kolic desc,Sifra_Art" ForsPrazenRed="D" />
	<Red ImeId="BrojRed" Naslov="Бр." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="0" />
	<Red ImeId="Sifra_Kor" Naslov="Корисник" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" FormatStr="0" />
	<Red ImeId="ImeKor" Naslov="Име" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Kod="" FormatStr="0" Font="Mac C Swiss" />

	<Red ImeId="Sifra_Art" Naslov="Артикл" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="ImeArt" Naslov="Име на артикл" Formula="" Sirina="27" DaliSuma="N" KojTip="S" Kod="" Font="Mac C Swiss" />
	<Red ImeId="Edmera" Naslov="Ед.м." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Kod="" Font="Mac C Swiss" />
	<Red ImeId="Kolic" Naslov="Количина" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.###" />
	<Red ImeId="cCena" Naslov="Цена" Formula="Vrednost / iif(kolic=0, 999999999999, kolic)" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.###" />
	<Red ImeId="Vrednost" Naslov="Вредност" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
